## libassuan 2.0.2

=== debian/changelog ===
libassuan (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/compat, debian/control: Update to debhelper v9.
  * debian/control, debian/libassuan0.install,
    debian/libassuan-dev.install: Add Multi-Arch support.
  * debian/libassuan0.symbols: Add new symbols for 2.0.2.
  * debian/control: Upgrade Standards-Version to 3.9.2.

 -- Eric Dorland <eric@debian.org>  Tue, 05 Jul 2011 02:06:16 -0400

libassuan (2.0.1-3) unstable; urgency=low

  * debian/rules, debian/libassuan-dev.install: Build static libraries and
    install them in the -dev package.
  * debian/rules, debian/control: Add -dbg package.

 -- Eric Dorland <eric@debian.org>  Mon, 14 Feb 2011 04:01:41 -0500

libassuan (2.0.1-2) unstable; urgency=low

  * debian/control:
    - Upgrade Standards-Version to 3.9.1.
    - Add ${misc:Depends} to package Depends.
    - Add dependency on dpkg (>= 1.15.4) | install-info for info file.
  * debian/libassuan0.symbols: Add a symbols file.
  * debian/libassuan-dev.doc-base: Set Section to Programming/C.

 -- Eric Dorland <eric@debian.org>  Sat, 12 Feb 2011 02:20:15 -0500

libassuan (2.0.1-1) unstable; urgency=low

  * New upstream release. (Closes: #568669)
  * debian/compat, debian/control, debian/rules: Convert to debhelper 8,
    drop cdbs.
  * debian/control:
    - Add Build Depends on libgpg-error-dev.
    - Drop Build Depends on libpth-dev.
    - Make libassuan0's section libs.
  * debian/control, debian/libassuan-dev.install,
    debian/libassuan0.install: New binary package libassuan0 since
    libassuan is now built as a shared lib.
  * debian/control, debian/rules: Build with hardening-wrapper.
  * debian/source/format: Use 3.0 (quilt) source format.

 -- Eric Dorland <eric@debian.org>  Sat, 12 Feb 2011 01:12:18 -0500

libassuan (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version to 3.8.0.1.

 -- Eric Dorland <eric@debian.org>  Mon, 16 Jun 2008 02:38:31 -0400

libassuan (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 3.7.3.0.
    - Add Vcs-* and Homepage headers.
  * debian/watch: Force passive ftp, since ftp.gnupg.org seems unhappy
    with active. (Closes: #456478)

 -- Eric Dorland <eric@debian.org>  Mon, 17 Dec 2007 01:29:48 -0500

libassuan (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: 
    - Add forgotten Copyright line.
    - Fix license to be LGPL 2.1 again, as upstream reverted the license change.

 -- Eric Dorland <eric@debian.org>  Wed, 29 Aug 2007 02:49:19 -0400

libassuan (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: No more tar.gz, hello tar.bz2.
  * debian/copyright: Indicate now licensed under the LGPL3.

 -- Eric Dorland <eric@debian.org>  Sun, 08 Jul 2007 18:15:31 -0400

libassuan (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sat,  9 Dec 2006 20:26:24 -0500

libassuan (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update ftp location.
  * debian/control: Standards-Version to 3.7.2.2.

 -- Eric Dorland <eric@debian.org>  Thu,  2 Nov 2006 14:25:42 -0500

libassuan (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add depends and build depends on libpth-dev. 

 -- Eric Dorland <eric@debian.org>  Sat, 14 Oct 2006 17:05:06 -0400

libassuan (0.6.10-2) unstable; urgency=low

  * debian/watch: Add watch file. 
  * debian/control:
    - Upgrade Standards-Version to 3.7.2.1.

 -- Eric Dorland <eric@debian.org>  Sun, 23 Jul 2006 01:49:49 -0400

libassuan (0.6.10-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Wed, 20 Jul 2005 23:59:49 -0400

libassuan (0.6.9-2) unstable; urgency=medium

  * The "I'm a dumbass" release.
  * debian/libassuan-dev.doc-base: Remove empty line that's confusing
    doc-base. (Closes: #292248)

 -- Eric Dorland <eric@debian.org>  Tue, 25 Jan 2005 19:07:35 -0500

libassuan (0.6.9-1) unstable; urgency=medium

  * The "Matthias Urlichs needs to relax" release :)
  * New upstream release. (Closes: #292063)
  * debian/libassuan-dev.doc-base: Add the info docs to doc-base.

 -- Eric Dorland <eric@debian.org>  Mon, 24 Jan 2005 23:19:35 -0500

libassuan (0.6.8-1) unstable; urgency=low

  * New upstream release. (Closes: #286073)
  * debian/control: Build depend on debhelper >= 4.1, since this is
    necessary for cdbs.

 -- Eric Dorland <eric@debian.org>  Sat, 18 Dec 2004 17:52:32 -0500

libassuan (0.6.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - Replace it's for its. (Closes: #268520)
    - Add a missing "is". (Closes: #277226)

 -- Eric Dorland <eric@debian.org>  Wed, 20 Oct 2004 00:02:56 -0400

libassuan (0.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Wed, 21 Jul 2004 20:51:25 -0400

libassuan (0.6.5-1) unstable; urgency=low

  * New upstream release. (Closes: #248608)

 -- Eric Dorland <eric@debian.org>  Wed, 12 May 2004 21:08:59 -0400

libassuan (0.6.4-2) unstable; urgency=low

  * debian/rules: Add -fPIC to the CFLAGS since this needs to be PIC to
    work with opensc.

 -- Eric Dorland <eric@debian.org>  Sat, 27 Mar 2004 16:40:30 -0500

libassuan (0.6.4-1) unstable; urgency=low

  * New upstream release. (Closes: #238482)

 -- Eric Dorland <eric@debian.org>  Sat, 20 Mar 2004 01:20:00 -0500

libassuan (0.6.2-1) unstable; urgency=low

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Fri, 12 Sep 2003 00:26:59 -0400
