=== debian/control ===
Source: libassuan
Section: libs
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 8.1.3), libgpg-error-dev, hardening-wrapper
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/~eric/libassuan.git
Vcs-Browser: http://git.debian.org/?p=users/eric/libassuan.git
Homepage: http://www.gnupg.org/(en)/related_software/libassuan/index.html

Package: libassuan0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IPC library for the GnuPG components
 An IPC library used by the next generation of GnuPG and its various
 components.

Package: libassuan-dev
Architecture: any
Section: libdevel
Depends: libassuan0 (= ${binary:Version}), ${misc:Depends},
  dpkg (>= 1.15.4) | install-info
Description: IPC library for the GnuPG components
 An IPC library used by the next generation of GnuPG and its various
 components.
 .
 This package contains header files and static libraries for libassuan.

Package: libassuan0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Pre-Depends: ${misc:Pre-Depends}
Depends: libassuan0 (= ${binary:Version}), ${misc:Depends}
Description: IPC library for the GnuPG components -- debugging symbols
 An IPC library used by the next generation of GnuPG and its various
 components.
 .
 This package contains debugging symbols for libassuan.
