=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_strip:
	dh_strip --dbg-package=libassuan0-dbg
