## libassuan 2.0.3

=== debian/changelog ===
libassuan (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules, debian/control: Drop hardening-wrapper, now that we have
    dpkg-buildflags.

 -- Eric Dorland <eric@debian.org>  Sat, 04 Feb 2012 20:52:51 -0500
