=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 8.1.3), libgpg-error-dev, hardening-wrapper
+Build-Depends: debhelper (>= 8.1.3), libgpg-error-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/~eric/libassuan.git
 Vcs-Browser: http://git.debian.org/?p=users/eric/libassuan.git
