## libassuan 2.1.0

=== debian/changelog ===
libassuan (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Depend on version 9 or later for debhelper.
  * debian/control: Update Standards-Version to 3.9.4.
  * debian/control, debian/rules: Use autotools-dev to update autotools
    helper files.
  * debian/libassuan0.symbols: Add new symbols in 2.1.0.

 -- Eric Dorland <eric@debian.org>  Mon, 06 May 2013 13:34:00 -0400
