## libassuan 2.1.1

=== debian/changelog ===
libassuan (2.1.1-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Dec 2013 02:14:24 +0100

libassuan (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fix Vcs-Git to point at the right location.

 -- Eric Dorland <eric@debian.org>  Sat, 27 Jul 2013 16:08:49 -0400
