=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libgpg-error-dev
+Build-Depends: debhelper (>= 9), autotools-dev, libgpg-error-dev, dh-autoreconf
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/~eric/libassuan.git
+Vcs-Git: git://anonscm.debian.org/users/eric/libassuan.git
 Vcs-Browser: http://git.debian.org/?p=users/eric/libassuan.git
 Homepage: http://www.gnupg.org/(en)/related_software/libassuan/index.html
