=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_strip:
	dh_strip --dbg-package=libassuan0-dbg
