=== debian/watch ===
version=3

opts=pasv ftp://ftp.gnupg.org/gcrypt/libassuan/libassuan-(.*)\.tar\.bz2
