## libassuan 2.1.2

=== debian/changelog ===
libassuan (2.1.2-2) unstable; urgency=medium

  * debian/control: Switch maintainer to Debian GnuPG-Maintainers.
  * debian/control: Move to new pkg-gnupg git repository.
  * Run wrap-and-sort on debian directory. Thanks dkg for showing me this
    tool.
  * debian/gbp.conf: Add git-buildpackage config and turn on pristine-tar.

 -- Eric Dorland <eric@debian.org>  Sat, 30 Aug 2014 21:52:31 -0400

libassuan (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sat, 23 Aug 2014 22:38:46 -0400

libassuan (2.1.1-2) unstable; urgency=low

  * debian/control: Canonicalize Vcs-Browser field.
  * debian/watch, debian/upstream/signing-key.asc: Add upstream signing
    key for the watch file.
  * debian/control: Fix descriptions to be more descriptive.
  * debian/control: Upgrade Standards-Version to 3.9.5.
  * debian/control, debian/rules: Use dh-autoreconf. (Closes: #752025)

 -- Eric Dorland <eric@debian.org>  Sat, 23 Aug 2014 22:26:58 -0400
