## libassuan 2.2.1

=== debian/changelog ===
libassuan (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Use upstream-vcs-tag.
  * debian/copyright: Fix non-unique license.

 -- Eric Dorland <eric@debian.org>  Fri, 22 May 2015 01:32:11 -0400

libassuan (2.2.0-2) unstable; urgency=medium

  * debian/control: Standards version to 3.9.6.
  * debian/copyright: Update to DEP5 format.

 -- Eric Dorland <eric@debian.org>  Tue, 05 May 2015 17:20:58 -0400

libassuan (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/libassuan0.symbols: Add new 2.2.0 symbol.
  *
    debian/patches/0001-Use-the-debian-changelog-timestamp-for-BUILD_TIMESTA.patch:
    Patch to use the debian/changelog date for BUILD_TIMESTAMP to make
    build reproducible.

 -- Eric Dorland <eric@debian.org>  Mon, 16 Feb 2015 19:15:21 -0500
