## libassuan 2.4.2

=== debian/changelog ===
libassuan (2.4.2-2) unstable; urgency=medium

  * debian/control, debian/rules: Drop libassuan0-dbg in favor of -dbgsym
    package.
  * debian/control: Standards-Version to 3.9.6.1.

 -- Eric Dorland <eric@debian.org>  Tue, 29 Dec 2015 03:53:12 -0500

libassuan (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Tighten build dependency on libgpg-error-dev.

 -- Eric Dorland <eric@debian.org>  Fri, 04 Dec 2015 13:52:17 -0500

libassuan (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Wed, 02 Dec 2015 01:08:04 -0500

libassuan (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libassuan0.symbols: Add new assuan_sock_connect_byname symbol.

 -- Eric Dorland <eric@debian.org>  Thu, 12 Nov 2015 11:03:13 -0500

libassuan (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * added myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Sep 2015 01:42:24 -0400
