=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
-Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgpg-error-dev
-Standards-Version: 3.9.6
+Uploaders: Eric Dorland <eric@debian.org>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends: debhelper (>= 9.20151219),
+               dh-autoreconf,
+               libgpg-error-dev (>= 1.17)
+Standards-Version: 3.9.6.1
 Vcs-Git: git://anonscm.debian.org/pkg-gnupg/libassuan.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/libassuan.git
 Homepage: http://www.gnupg.org/(en)/related_software/libassuan/index.html
@@ -31,17 +34,3 @@
  components. Both server and client side functions are provided.
  .
  This package contains header files and static libraries for libassuan.
-
-Package: libassuan0-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libassuan0 (= ${binary:Version}), ${misc:Depends}
-Description: IPC library for the GnuPG components -- debugging symbols
- Libassuan is a small library implementing the so-called "Assuan
- protocol". This protocol is used for IPC between most newer GnuPG
- components. Both server and client side functions are provided.
- .
- This package contains debugging symbols for libassuan.
