=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_auto_configure -- --enable-static
 
 override_dh_strip:
-	dh_strip --dbg-package=libassuan0-dbg
+	dh_strip --ddeb-migration='libassuan0-dbg (<< 2.4.2-2~)'
