## libassuan 2.4.3

=== debian/changelog ===
libassuan (2.4.3-2) unstable; urgency=medium

  * updated debian/watch
  * wrap-and-sort -ast
  * bump to debhelper 10
  * clean up debian/copyright
  * fix spelling in libassuan-config(1)
  * clean up lintian overrides
  * add all hardening rules
  * avoid self-describing as a beta when build from revision control

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Nov 2016 21:46:56 +0900

libassuan (2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * bumped standards-version to 3.9.8 (no changes needed)
  * fix spelling error (thanks, lintian!)
  * clean up URLs in debian/control

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2016 02:00:30 +0200
 

libassuan (2.4.2-3) unstable; urgency=medium

  * add new libassuan-mingw-w64-dev targeting cross-building for Windows
    platforms.
  * bumped standards-version to 3.9.7 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Feb 2016 17:36:26 -0500
