=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
  https://gnupg.org/download/ \
  /ftp/gcrypt/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ \
  debian uupdate
