## libassuan 2.5.1

=== debian/changelog ===
libassuan (2.5.1-2) unstable; urgency=medium

  * convert to debhelper 11
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * d/copyright: Format: use https
  * use https for fetching upstream tarballs
  * d/control: move Vcs to salsa

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Feb 2018 20:32:01 -0500

libassuan (2.5.1-1) unstable; urgency=medium

  [ Eric Dorland ]
  * New upstream release
  * debian/libassuan0.symbols: Add new assuan_sock_set_system_hooks symbol.

  [ Daniel Kahn Gillmor ]
  * d/changelog: remove trailing whitespace
  * d/control: drop duplicate Priority
  * Standards-Version: bump to 4.1.2 (no changes needed)

 -- Eric Dorland <eric@debian.org>  Sat, 09 Dec 2017 00:50:34 -0500

libassuan (2.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 03 Dec 2017 15:01:32 -0500

libassuan (2.4.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Mark libassuan-mingw-w64-dev as priority optional.
  * debian/control: Standards-Version to 4.1.1.
  * debian/patches/*: Refresh patches.

 -- Eric Dorland <eric@debian.org>  Sat, 25 Nov 2017 00:54:20 -0500

libassuan (2.4.3-3) unstable; urgency=medium

  * debian/control, debian/rules: Drop unnecessary dh-autoreconf.
  * debian/control: Standards-Version to 4.0.1, no changes.

 -- Eric Dorland <eric@debian.org>  Thu, 10 Aug 2017 18:28:33 -0400
