=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --builddirectory build -- --enable-static

override_dh_auto_build-arch:
	dh_auto_build --builddirectory build

override_dh_auto_install-arch:
	dh_auto_install --builddirectory build

override_dh_strip:
	dh_strip --ddeb-migration='libassuan0-dbg (<< 2.4.2-2~)'

### "arch-independent" Win32 builds: ###

WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os" CPPFLAGS=

WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os" CPPFLAGS=

override_dh_auto_build-indep:
	for cpu in i686 x86_64; do \
	 mkdir -p build-$$cpu-w64-mingw32 && \
	 cd build-$$cpu-w64-mingw32 && $(WIN_FLAGS) ../configure \
	    --with-libgpg-error-prefix=/usr/$$cpu-w64-mingw32 \
	    --prefix=/usr/$$cpu-w64-mingw32 \
	    --enable-static \
	    --host $$cpu-w64-mingw32 && \
	  $(WIN_FLAGS) $(MAKE) \
	  || exit 1 ; \
	  cd .. ; \
	done

override_dh_auto_install-indep:
	for cpu in i686 x86_64; do \
	  cd build-$$cpu-w64-mingw32 && \
	  $(MAKE) install DESTDIR=$(shell pwd)/debian/tmp \
	  || exit 1 ; \
	  cd .. ; \
	done
