## libassuan 2.5.2

=== debian/changelog ===
libassuan (2.5.2-1) unstable; urgency=medium

  * new upstream release
  * use DEP-14 branch naming
  * d/control: add Rules-Requires-Root: no
  * refresh patches
  * Re-export upstream signing key without extra signatures.
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * added Build-Dependes-Package to libassuan0.symbols
  * ensure that we ship everything upstream wants (or explicitly ignore it)
  * initial simple "can i build?" autopkgtest
  * ignore files we do not plan to ship
  * ship libassuan.pc for pkg-config

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Dec 2018 18:57:26 -0500
