=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Build-Depends-Indep:
  libgpg-error-mingw-w64-dev,
  mingw-w64,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/libassuan.git
 Vcs-Browser: https://salsa.debian.org/debian/libassuan
 Homepage: https://www.gnupg.org/related_software/libassuan/index.html
+Rules-Requires-Root: no
 
 Package: libassuan0
 Architecture: any
@@ -43,20 +44,20 @@
  .
  This package contains header files and static libraries for libassuan.
 
-Package: libassuan-mingw-w64-dev
-Architecture: all
-Section: libdevel
-Depends:
- ${misc:Depends},
-Suggests:
- wine,
-Description: IPC library for the GnuPG components -- Windows port
- Libassuan is a small library implementing the so-called "Assuan
- protocol". This protocol is used for IPC between most newer GnuPG
- components. Both server and client side functions are provided.
- .
- This package contains header files and static libraries for libassuan.
- .
- This is a Windows version of libassuan.  It's meant to be used when
- cross-building software that targets the Windows platform, e.g. the
- win32-loader component of Debian-Installer.
+#Package: libassuan-mingw-w64-dev
+#Architecture: all
+#Section: libdevel
+#Depends:
+# ${misc:Depends},
+#Suggests:
+# wine,
+#Description: IPC library for the GnuPG components -- Windows port
+# Libassuan is a small library implementing the so-called "Assuan
+# protocol". This protocol is used for IPC between most newer GnuPG
+# components. Both server and client side functions are provided.
+# .
+# This package contains header files and static libraries for libassuan.
+# .
+# This is a Windows version of libassuan.  It's meant to be used when
+# cross-building software that targets the Windows platform, e.g. the
+# win32-loader component of Debian-Installer.
