=== debian/rules ===
--- 
+++ 
@@ -43,3 +43,6 @@
 	  || exit 1 ; \
 	  cd .. ; \
 	done
+
+override_dh_missing:
+	dh_missing --list-missing
