=== debian/tests/control ===
Tests: build
Depends: libassuan-dev, build-essential
