=== debian/control ===
Source: libassuan
Section: libs
Priority: optional
Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:
 Eric Dorland <eric@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper-compat (= 12),
 libgpg-error-dev (>= 1.17),
Build-Depends-Indep:
 libgpg-error-mingw-w64-dev,
 mingw-w64,
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/debian/libassuan.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/libassuan
Homepage: https://www.gnupg.org/related_software/libassuan/index.html
Rules-Requires-Root: no

Package: libassuan0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: IPC library for the GnuPG components
 Libassuan is a small library implementing the so-called "Assuan
 protocol". This protocol is used for IPC between most newer GnuPG
 components. Both server and client side functions are provided.

Package: libassuan-dev
Architecture: any
Section: libdevel
Depends:
 dpkg (>= 1.15.4) | install-info,
 libassuan0 (= ${binary:Version}),
 libgpg-error-dev (>= 1.17),
 ${misc:Depends},
Description: IPC library for the GnuPG components -- header files
 Libassuan is a small library implementing the so-called "Assuan
 protocol". This protocol is used for IPC between most newer GnuPG
 components. Both server and client side functions are provided.
 .
 This package contains header files and static libraries for libassuan.

Package: libassuan-mingw-w64-dev
Multi-Arch: foreign
Architecture: all
Section: libdevel
Depends:
 libgpg-error-mingw-w64-dev (>= 1.17),
 ${misc:Depends},
Recommends:
 mingw-w64,
Suggests:
 wine,
Description: IPC library for the GnuPG components -- Windows port
 Libassuan is a small library implementing the so-called "Assuan
 protocol". This protocol is used for IPC between most newer GnuPG
 components. Both server and client side functions are provided.
 .
 This package contains header files and static libraries for libassuan.
 .
 This is a Windows version of libassuan.  It's meant to be used when
 cross-building software that targets the Windows platform, e.g. the
 win32-loader component of Debian-Installer.
