=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
-
+include /usr/share/dpkg/architecture.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export CFLAGS_FOR_BUILD = $(shell dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dpkg-buildflags --get CFLAGS)
+export CPPFLAGS_FOR_BUILD = $(shell dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dpkg-buildflags --get CPPFLAGS)
+export LDFLAGS_FOR_BUILD = $(shell dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@
@@ -13,9 +16,6 @@
 
 override_dh_auto_install-arch:
 	dh_auto_install --builddirectory build
-
-override_dh_strip:
-	dh_strip --ddeb-migration='libassuan0-dbg (<< 2.4.2-2~)'
 
 ### "arch-independent" Win32 builds: ###
