## libassuan 2.5.4

=== debian/changelog ===
libassuan (2.5.4-1ubuntu1) hirsute; urgency=medium

  [ Andreas Metzler ]
  * libassuan pkg-config requires libgpg-error > 1.33. - Tighten
    (build-)dependencies.
  * Fix CI error by linking test binary explicitly against libgpg-error.
    Closes: #982170

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 11 Feb 2021 12:27:42 +0100

libassuan (2.5.4-1) unstable; urgency=medium

  * New upstream release
  * Update signing key from https://gnupg.org/signature_key.html
  * Standards-Version to 4.5.1.0
  * Drop upstreamed 0003-build-Use-CFLAGS-CPPFLAGS-LDFLAGS-_FOR_BUILD-for-hel.patch

 -- Eric Dorland <eric@debian.org>  Fri, 15 Jan 2021 23:40:32 -0500
