=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libassuan
 Section: libs
 Priority: optional
-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
  debhelper-compat (= 12),
- libgpg-error-dev (>= 1.17),
+ libgpg-error-dev (>= 1.33),
 Build-Depends-Indep:
  libgpg-error-mingw-w64-dev,
  mingw-w64,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1.0 
 Vcs-Git: https://salsa.debian.org/debian/libassuan.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/libassuan
 Homepage: https://www.gnupg.org/related_software/libassuan/index.html
@@ -36,7 +37,7 @@
 Depends:
  dpkg (>= 1.15.4) | install-info,
  libassuan0 (= ${binary:Version}),
- libgpg-error-dev (>= 1.17),
+ libgpg-error-dev (>= 1.33),
  ${misc:Depends},
 Description: IPC library for the GnuPG components -- header files
  Libassuan is a small library implementing the so-called "Assuan
@@ -50,7 +51,7 @@
 Architecture: all
 Section: libdevel
 Depends:
- libgpg-error-mingw-w64-dev (>= 1.17),
+ libgpg-error-mingw-w64-dev (>= 1.33),
  ${misc:Depends},
 Recommends:
  mingw-w64,
