=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libassuan
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgpg-error-dev (>= 1.33),
 Build-Depends-Indep:
  libgpg-error-mingw-w64-dev,
  mingw-w64,
-Standards-Version: 4.5.1.0 
-Vcs-Git: https://salsa.debian.org/debian/libassuan.git -b debian/master
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/debian/libassuan.git
 Vcs-Browser: https://salsa.debian.org/debian/libassuan
 Homepage: https://www.gnupg.org/related_software/libassuan/index.html
 Rules-Requires-Root: no
@@ -35,7 +34,6 @@
 Architecture: any
 Section: libdevel
 Depends:
- dpkg (>= 1.15.4) | install-info,
  libassuan0 (= ${binary:Version}),
  libgpg-error-dev (>= 1.33),
  ${misc:Depends},
