=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libassuan-dev,
 pkg-config,

Test-Command: debian/tests/build-windows i686
Features: test-name=win32
Depends:
 build-essential,
 gcc-mingw-w64-i686,
 libassuan-mingw-w64-dev,
 pkg-config,
 wine32,
Restrictions: allow-stderr
Architecture: i386

Test-Command: debian/tests/build-windows x86_64
Features: test-name=win64
Depends:
 build-essential,
 gcc-mingw-w64-x86-64,
 libassuan-mingw-w64-dev,
 pkg-config,
 wine64,
Restrictions: allow-stderr
Architecture: amd64
