## libassuan 2.5.6

=== debian/changelog ===
libassuan (2.5.6-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:01:40 +0200

libassuan (2.5.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: bump to 4.6.2 (no changes needed)
  * d/copyright: update years

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Aug 2023 17:12:54 -0400
