## libassuan 3.0.1

=== debian/changelog ===
libassuan (3.0.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Cherry-pick two post release-fixes from upstream GIT master.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 05 Sep 2024 19:13:52 +0200

libassuan (3.0.1-1) experimental; urgency=low

  * New upstream version.
    + Adapt packaging to libassuan-config removal.
    + Soname bumped, rename library package.
    + Add helper files for using "cme update dpkg-copyright".
  * Point gbp.conf and Vcs-* to experimental branch.
  * Add README.source for documenting cme workflow.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Aug 2024 13:37:13 +0200
