=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libassuan
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ Andreas Metzler <ametzler@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libgpg-error-dev (>= 1.33),
@@ -13,12 +13,12 @@
  libgpg-error-mingw-w64-dev,
  mingw-w64,
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/debian/libassuan.git
-Vcs-Browser: https://salsa.debian.org/debian/libassuan
+Vcs-Git: https://salsa.debian.org/debian/libassuan.git -b debian/experimental
+Vcs-Browser: https://salsa.debian.org/debian/libassuan/tree/debian/experimental
 Homepage: https://www.gnupg.org/related_software/libassuan/index.html
 Rules-Requires-Root: no
 
-Package: libassuan0
+Package: libassuan9
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -35,7 +35,7 @@
 Architecture: any
 Section: libdevel
 Depends:
- libassuan0 (= ${binary:Version}),
+ libassuan9 (= ${binary:Version}),
  libgpg-error-dev (>= 1.33),
  ${misc:Depends},
 Description: IPC library for the GnuPG components -- header files
