## libassuan 3.0.2

=== debian/changelog ===
libassuan (3.0.2-2) unstable; urgency=low

  * Point vcs-* to debian/unstable
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Mar 2025 13:25:12 +0100

libassuan (3.0.2-1) experimental; urgency=medium

  * New upstream version.
  * Update patches for 3.0.2.
    Drop superfluous patches, update
    0002-avoid-self-describing-as-a-beta.patch to use same logic as the
    respective patch used in gpgme.
  * Update copyright info for new upstream version
  * bump standards-version, no changes.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Feb 2025 07:21:57 +0100
