=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Build-Depends-Indep:
  libgpg-error-mingw-w64-dev,
  mingw-w64,
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/debian/libassuan.git -b debian/experimental
-Vcs-Browser: https://salsa.debian.org/debian/libassuan/tree/debian/experimental
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/debian/libassuan.git -b debian/unstable
+Vcs-Browser: https://salsa.debian.org/debian/libassuan/tree/debian/unstable
 Homepage: https://www.gnupg.org/related_software/libassuan/index.html
 Rules-Requires-Root: no
